/* CSS Document */



body {

	background-color: #FFFFFF;

	margin: 0px;

	padding: 0px;

}



h1 {

	margin: 0px;

	padding: 0px;

	display: inline;

}



.footer{

	color:#FFFFFF;

	font-size: 11px;

	font-family: "Trebuchet MS", Arial, Verdana;

	text-decoration: none;

	font-weight: normal;

	line-height: 36px;

	background-image: url(images/top1.gif);

	background-repeat: repeat-x;

	background-position: left top;

	text-align: center;

	vertical-align: middle;

	height: 36px;

	width: 100%;

}

.footer a{

	color:#FFFFFF;

	font-size: 11px;

	font-family: "Trebuchet MS", Arial, Verdana;

	text-decoration: underline;

}



.footer a:hover{

	text-decoration: underline; 

	color:#000000;

}



.footer1{

	color:#000000;

	font-size: 10px;

	font-family: "Arial", Tahoma, Verdana;

	text-decoration: none;

	font-weight: normal;

	line-height: 14px;

}

.footer1 a{

	color:#333333;

	font-size: 10px;

	font-family: "Arial", Tahoma, Verdana;

	text-decoration: underline;

}



.footer1 a:hover{

	text-decoration: underline; 

	color:#003399;

}



.text{
	color:#000000;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: normal;
	line-height: 15px;
	text-align: justify;

}

.text a{

	color:#0033CC;

	font-size: 11px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	text-decoration: none;

}

.text a:hover{

	color:#DD0000;

	text-decoration: underline;

}

.text4{

	color:#000000;

	font-size: 11px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	text-decoration: none;

	font-weight: normal;

	line-height: 15px;

}

.text4 a{

	color:#000000;

	font-size: 11px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	text-decoration: none;

}

.text4 a:hover{

	color:#DD0000;

	text-decoration: underline;

}





.text2{

	color:#0033CC;

	font-size: 11px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	text-decoration: none;

	font-weight: normal;

	line-height: 16px;

}

.text2 a{

	color:#0033CC;

	font-size: 11px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	text-decoration: none;

}

.text2 a:hover{

	color:#DD0000;

	text-decoration: underline;

}



.title1{

	color:#000000;

	font-size: 13px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	text-decoration: none;

	font-weight: bold;

	line-height: 22px;

}

.title1 a{

	color:#000000;

	font-size: 13px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	text-decoration: none;

}

.title1 a:hover{

	color:#DD0000;

	text-decoration: underline;

}





.wht-head {

	text-decoration:none;

	color:#FFFFFF;

	font-size: 12px;

	font-weight: bold;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	line-height: 20px;

}

.wht-head a{

    color:#FFFFFF;

	font-size: 10px;

	font-weight: bold;

    font-family: Verdana, Arial, Helvetica, sans-serif;

	text-decoration:underline; 

}

.wht-head a:hover{

    text-decoration:none; 

	color:#000000;

}



.links {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color:#FFFFFF;

	font-size: 10px;

	text-decoration:none; 	

}



.links a{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color:#FFFFFF;

	font-size: 10px;

	text-decoration:none; 	

}



.links a:hover{

	text-decoration: none; 

	color:#A7D6F3;

}











a:hover{

	text-decoration: none; 

	color:#FF0000;

	font-style: bold;

	font-weight: strong:

}



a.menus{

	text-decoration:none; 

	color:#0C6297;

	font-size: 10px;

	font-style: bold;

	font-weight: strong:

}



a.menus1{

	text-decoration:none; 

	color:#FFFFFF;

	font-size: 12px;

	font-style: bold;

	font-weight: strong:

}



a.menus1:hover{

	text-decoration: none; 

	color:#3d7616;

	font-style: bold;

}



a.menus:hover{

	text-decoration: none; 

	color:#FFFFFF;

	font-style: bold;

}





a.submenus{

	text-decoration:none; 

	color:#CC6600;

	font-size: 11px;	

}



a.links{

	text-decoration:none; 

	color:#FFFFFF;

	font-size: 10px;

}



a.links:hover{

	text-decoration: none; 

	color:#A7D6F3;

}



a.link{

	text-decoration:underline; 

	color:#0000FF;

	font-size: 11px;

}



a.link:hover{

	text-decoration: underline; 

	color:#000066;

}







.main {text-decoration: underline; color: #FFFFFF; font-size: 11px; font-family: Verdana; }





a.partners{

	text-decoration:underline; 

	color:#A50517;

	font-size: 12px;

}





a.partners:hover{

	text-decoration: underline; 

	color:#000000;

}



a.partners1{

	color:#FFFFFF;

	text-decoration:none;

	font-size: 11px;

}





a.partners1:hover{

	text-decoration: underline; 

	color:#ffffff;

}



a.click{

	text-decoration:none; 

	color:#0000FF;

	font-size: 10px;

}



a.click:hover{

	text-decoration: none; 

	color:#FF6600;

}



a.click1{

	text-decoration:underline; 

	color:#FFFFFF;

	font-size: 12px;

}





a.click1:hover{

	text-decoration: none; 

	color:#ef4308;

}



a.footer11{

	text-decoration:underline;

	color:#000000;

	font-size: 11px;

	font-family: "Arial", Tahoma, Verdana;

}



a.footer11:hover{

	text-decoration: underline; 

	color:#FFFFFF;

}



a.top {

	text-decoration:none; 

	color:#D61405;

	font-size: 10px;

}





a.top:hover {

	text-decoration: underline; 

	color:#000066;

}



td.text1{

	text-decoration:none; 

	font-size: 11px;

}



td.text2 {	text-decoration:none; 

	font-size: 10px;

}



.style1 {font-family: Verdana 

	color: #000000;

	font-size: 11px;

}

.style2 {

	color: #FFFFFF;

	font-weight: bold;

	font-family: Tahoma;

	font-size: 12px;

}



.style3 {color: #FFFFFF;

	font-weight: bold;

	font-family: Tahoma;

	font-size: 12px;

}



.style4 {font-family: Verdana}



.style8 {font-family: Verdana}



.style9 {	text-decoration: underline;

	color: #FFFFFF;

	font-size: 11px;

	font-family: Verdana;

	font-weight: bold;

}



.style10 {text-decoration: underline; color: #FFFFFF; font-size: 11px; font-family: Verdana; }





.style14 {text-decoration: underline; color: #FFFFFF; font-size: 11px; font-family: Verdana; }



.style15 {	font-family: Verdana;

	font-size: 11px;

	font-weight: bold;

}



.style20 {font-size: 10px}



.style22 {

	font-size: 10px;

	color: #0000FF;

	font-weight: bold;

}



.style35 {font-family: Tahoma; font-size: 11px; }



.style36 {

	font-family: Verdana;

	font-size: 12px;

	font-weight: normal;

}



.style43 {

	font-family: Tahoma;

}

.style44 {font-size: 11px}

.style48 {font-family: Tahoma; font-size: 11px; color: #000000; font-weight: bold; }



.style49 {

	font-family: Tahoma;

	font-size: 7px;

	font-weight: normal;

	text-decoration: none;

	}

.style50 {font-size: 12px}

.style58 {color: #FFFFFF; font-family: Tahoma; font-weight: bold; }

.style59 {font-family: Tahoma; font-size: 11px; }

.hrline {

	line-height: 15px;

	display: block;

	height: 15px;

	width: 100%;

	background-image: url(images/dots.gif);

	background-repeat: repeat-x;

	background-position: center center;

}

.bg2 {

	background-image: url(http://csisite.com/images/bg2.jpg);

	background-repeat: repeat-y;

}

.month {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 18px;

	font-weight: normal;

	color: #FFFFFF;

	text-decoration: none;

}

.month a{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 13px;

	color: #FFFFFF;

	text-decoration: underline;

}

.month a:hover{

	color: #00CCFF;

	text-decoration: underline;

}.text-org {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 17px;

	color: #FF6600;

	text-decoration: none;

}

.text-bl {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 17px;

	font-weight: bold;

	color: #2988C2;

	text-decoration: none;

}

.text-marun {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 13px;

	line-height: 20px;

	font-weight: bold;

	color: #CC3300;

	text-decoration: none;

}

.text5 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #006699;

	text-decoration: underline;

	line-height: 17px;

}

.top1 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 17px;

	font-weight: bold;

	color: #0066CC;

	text-decoration: none;

}

.top1 a{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 17px;

	font-weight: bold;

	color: #0066CC;

	text-decoration: none;

}

.top1 a:hover{

	color: #0066CC;

	text-decoration: underline;

}

.txt-pd {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 15px;

	font-weight: normal;

	color: #000000;

	text-decoration: none;

	padding-right: 15px;

	padding-left: 10px;

	text-align: justify;

}

.style70{

	font-family:Tahoma;

	font-size:10px;

}

.querybox {

	background-color: #E3EAF0;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 16px;

	font-weight: bold;

	color: #000000;

	text-decoration: none;

	border: 1px solid #006699;

}

a.you{

	font-family:Tahoma;

	color:#5c5c5c;

	font-size:11px;

}

.you:hover{

	font-family:Tahoma;

	color:#5c5c5c;

	font-size:11px;

	text-decoration:underline;

}

.text7{

	color:#000000;

	font-size: 11px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	text-decoration: none;

	font-weight: normal;

	line-height: 15px;

}

.text7 a{

	color:#202020;

	font-size: 11px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	text-decoration: underline;

}

.text7 a:hover{

	color:#DD0000;

	text-decoration: underline;

}

.idealbox {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 32px;

	font-weight: bold;

	color: #FFFFFF;

	text-decoration: none;

	background-color: #213671;

	height: 32px;

	width: 90%;

	padding-left: 2px;

	margin-left: 18px;

}

.idealbox a{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 32px;

	font-weight: bold;

	color: #FFFFFF;

	text-decoration: none;

}

.idealbox a:hover{

	color: #FFFFFF;

	text-decoration: underline;

}

.white-txt2 {

	font-family: tahoma, Verdana;

	font-size: 12px;

	color: #FFFFFF;

	text-decoration: none;

}

.white-txt {

	font-family: tahoma, Verdana;

	font-size: 11px;

	color: #FFFFFF;

	text-decoration: none;

}

.white-txt a{

	font-family: tahoma, Verdana;

	font-size: 11px;

	color: #FFFFFF;

	text-decoration: none;

}.white-txt a:hover{

	font-family: tahoma, Verdana;

	font-size: 11px;

	color: #FFFFFF;

	text-decoration: underline;

}

.grey-txt {

	font-family: tahoma, Verdana;

	font-size: 11px;

	color: #333333;

	text-decoration: none;

	float: right;

	width: 94%;

}

.content-txt {

	font-family: tahoma, Verdana;

	font-size: 11px;

	color: #000000;

	text-decoration: none;

	line-height: 14px;

	margin: 7px 3px 7px 7px;

	text-align: justify;

}

.txt-blue-sm {

	font-family: tahoma, Verdana;

	font-size: 11px;

	color: #242593;

}

.border {

	padding: 4px;

	border: 1px solid #999999;

}